const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const Truck = sequelize.define('truck', {
    enterpriseId: DataTypes.INTEGER,
    capacity: DataTypes.INTEGER, // Сколько может перевезти за час
    efficiency: DataTypes.INTEGER // Частота транспортировки (количество операций в час)
})

module.exports = Truck;
